name: InfluxDB
tags:
    - 数据库
title: 用于指标、事件和实时分析的可扩展数据存储
description: 用于指标、事件和实时分析的可扩展数据存储
additionalProperties:
    key: influxdb
    name: InfluxDB
    tags:
        - Database
    shortDescZh: 用于指标、事件和实时分析的可扩展数据存储
    shortDescEn: Scalable datastore for metrics, events, and real-time analytics
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://influxdata.com/
    github: https://github.com/influxdata/influxdb
    document: https://docs.influxdata.com/
    description:
        en: Scalable datastore for metrics, events, and real-time analytics
        zh: 用于指标、事件和实时分析的可扩展数据存储
        zh-Hant: 用於指標、事件和實時分析的可擴展數據存儲
        ja: メトリクス、イベント、およびリアルタイム分析のためのスケーラブルなデータストア
        ms: Stor data yang boleh diskalakan untuk metrik, acara, dan analitik masa nyata
        pt-br: Armazenamento de dados escalável para métricas, eventos e análises em tempo real
        ru: Масштабируемое хранилище данных для метрик, событий и аналитики в реальном времени
        ko: 메트릭, 이벤트 및 실시간 분석을 위한 확장 가능한 데이터 저장소
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
